body {
	background-color: #FFFFFF;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-size: medium;
	border-left:1px solid;
	border-right:1px solid;
	border-bottom:1px solid;
	border-top:1px solid;

	margin: 0px;
	padding: 2px;
	color: #000000;
}

p {
	padding: 0px;
	margin: 0px 0px 0px 0px;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
a, a:active  {
	color: #3300CC;
	font-weight: bold;
}
a:visited {
	color: #598686;
	font-weight: bold;
}
a:hover {
	color: #3366FF;
	font-weight: bold;
}
  div.ahblock2 {
	margin: 2px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	color: #000;
	background-color: #CCCCCC;
	border: 1px solid #000;
	text-align: center;
}
